_id: j8yy20g29vl1elhv
_key: '!items!j8yy20g29vl1elhv'
img: systems/pf1/icons/misc/magic-swirl.png
name: Akashic Communion
system:
  actions:
    - _id: wbcj2s5yzxo5931c
      activation:
        cost: 10
        type: minute
        unchained:
          cost: 10
          type: minute
      duration:
        units: spec
        value: 1 minute/level
      name: Use
      range:
        units: personal
  components:
    divineFocus: 2
    material: true
    somatic: true
    verbal: true
  description:
    value: >-
      <p>You attempt to obtain a glimpse of some specific event from the Akashic
      Record (<i>Occult Adventures</i> 244), the extraplanar repository of all
      experiences that have ever occurred. This allows you to attempt one
      Knowledge skill check of your choice per 3 caster levels you have, each
      with a +10 insight bonus. You are treated as trained in any Knowledge
      skills used for these checks, and can use this spell to reroll a Knowledge
      skill check you have already failed. The GM rolls these Knowledge checks
      in secret, as the Akashic Record is incredibly remote, and impressions
      gleaned from the distant repository are sometimes skewed when received. On
      a natural 1, the resulting answer is wildly inaccurate.  This spell
      provides experiential guidance based on your ability to understand the
      flashes of insight gleaned from the Akashic Record, rather than the
      perfect knowledge available to those who travel to the extraplanar
      repository of knowledge. If you lag, discuss the answers, or go off to do
      anything else, the spell ends. Once you have used this spell to gain
      information on a specific topic or event, you cannot use it for Knowledge
      checks regarding that topic or event again until you have gained a caster
      level.</p>
  learnedAt:
    class:
      arcanist: 4
      bard: 3
      medium: 3
      mesmerist: 4
      occultist: 3
      psychic: 3
      shaman: 3
      skald: 3
      sorcerer: 4
      spiritualist: 4
      witch: 3
      wizard: 4
  level: 4
  materials:
    gpValue: 100
    value: a square of reflective silver worth 100 gp
  school: div
  sr: false
type: spell

